<?php
header('Cache-Control: no-store, no-cache, must-revalidate, post-check=0, pre-check=0'); 
header('Expires: Wed, 4 Jun 1980 06:02:09 GMT'); 
header('Pragma: no-cache'); 
header("Content-Type: text/html; charset=utf-8"); 
if (!kerio('webadmin::Session')) { 
$x_z2 = '/admin/login.php'; 
header('HTTP/1.0 302 Found'); 
header('location: '.$x_z2); 
die('You are not logged. Please, go to <a href="'.$x_z2.'">login</a>!'); 
} 
$x_z3 = kerio("kerio::web::PhpSession"); 
require_once('webAssist.inc'); 
require_once('stub/ManagerParent.inc'); 
require_once('stub/ProductInfoManager.inc'); 
require_once('stub/UserManager.inc'); 
$x_z4 = new ProductInfoManager(); 
$x_z4->get(&$x_z5); 
$x_z6 = new UserManager(); 
$x_z6->getMySettings(&$x_z7); 
$x_z8 = $x_z7['isWebAssistOn']; 
$x_z9 = substr($_SERVER['HTTP_ACCEPT_LANGUAGE'], 0, 2); 
?><!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<title>Kerio WinRoute Firewall - Web Administration</title>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<link rel="shortcut icon" type="image/vnd.microsoft.icon" href="img/favicon.ico">
<?php
if ($x_z8) { 
$x_za = Array( 
'productName' => 'Kerio Winroute Firewall', 
'productModule' => 'Web Administration', 
'productVersion' => $x_z5['versionString'], 
'serverOs' => $x_z5['osDescription'], 
'productAbbrev' => 'KWF', 
'toggleForm' => 'stub/dataMiner.php', 
'notice' => 'Once turned off, Web Assist cannot be turned on again in this version', 
'weblibPath' => '' 
); 
$x_zb = new x_zc($x_za); 
$x_zb->x_zd( 
array( 
'object' => 'UserManager', 
'method' => 'setMySettings', 
'params' => '{"settings":{"isWebAssistOn": 0}}', 
'token' => $x_z3->getCsrfToken() 
) 
); 
$x_zb->x_ze(); 
} 
?>
<script type="text/javascript" src="/admin/weblib/int/lib/kLib.js<?php echo '?v=', SERVER_HASH; ?>"></script>
<script type="text/javascript">
kerio.lib.x_zf('../adm/framework.js');
kerio.lib.x_zg('../adm/framework.css');
kerio.lib.x_zf('../adm/widgets.js');
</script>
<script type="text/javascript">
kerio.lib.x_zg('/admin/menuTree.css', true);
kerio.lib.x_zg('/admin/main.css', true);
kerio.lib.x_zf('/admin/init.js', true);
kerio.lib.x_zf('/admin/mainLayout.js', true);
kerio.lib.x_zf('/admin/statusCurrentScreen.js', true);
kerio.lib.x_zf('/admin/sharedDefinitions.js', true);
kerio.lib.x_zf('/admin/sharedMethods.js', true);
kerio.lib.x_zf('validator.js', true);
kerio.lib.x_zf('renderers.js', true);
kerio.lib.x_zf('appWidgets.js', true);
kerio.lib.x_zf('appWidgetsGrids.js', true);
</script>
</head>
<body onbeforeunload="return kerio.waw.status.x_14.x_zh();">
</body>
</html>
